**2) Not unlike the furry community, alterhumans rely on the internet to connect and build community. Why has the 'net historically played such a pivotal role in connecting alterhumanity and/or those who identify as otherkin and therian?**

Many of the communities that would be later covered under the alterhuman umbrella, including the kin community, were connected by mailing lists before the dawn of the internet. But when usenet groups started becoming more accessible, it allowed more people with these beliefs and experiences to find eachother across vast distances and come together to form communities they wouldn't have been able to before, either because they didn't know others like them existed or, in the case of plural communities, because they were explicitly discouraged by psych professionals in power from forming them.

**3) Would you describe the alterhuman community as diverse in terms of race, color, gender, class, and sexuality? If not, what are some of the ways in which building room for marginalized kin folks has been difficult?**

It's honestly hard to tell without conducting a large and thorough census, which hasn't been attempted in a long time. It's been noticed that a large majority of alterhumans tend to be LGBTQ+, many of us are specifically trans as well. Outside of that, it's hard to determine the diversity of class, though I'd predict that you'd find folks of all classes in our communities, with a not-insignificant number of us being lower-income. Alt+H itself is run by multiple people on fixed disability income. \
\
Racial diversity is a topic that a member of our staff has recently tried to start some discussions about on hir personal blogs, since it's been one that's been largely ignored for at least the 10 years I've been around these communities. It's especially hard to say how racially diverse we are given that people of color don't seem to feel safe talking about their race and alterhumanity in the same places. When the topic has come up, it's been expressed that there's fear that identifying as nonhuman might invite further dehumanization based on their race, or that being open about their plurality could invite that same racism and ableism that disproportionately affects neurodivergent POC. On the flipside, some have expressed that being open about their race in alterhuman spaces would make them feel singled out and tokenized. Clearly we have a lot of work to do in opening up space for people of color in our communities, and that's a big deal especially when we're talking about people who actively identify as not human, or not-normatively human, in a world where one's status as "human" can determine whether they're seen as worthy of rights and dignity or not. I've said it before that we're doing something transgressive to say that the category of "human" is as much a social construct as anything else, that people being seen as "subhuman" and having their humanity revoked is proof of that. Now we need to make it so those of us who are treated that way have room in our communities to speak up, because we can't toss aside the idea of normative humanity without helping up the people who aren't given the dignity of being called human in the first place. Championing for Human Rights is critical in making any progress toward Alterhuman Rights.

**4) I love the Alterhumanity and Mental Health pamphlet; I think it has the power to radically change how therapists outside the community help alterhumans navigate their lives and live their authentic truth. How did the project start? Has it proven helpful/useful to therapists and alterhuman patients?**

The Alterhumanity and Mental Health pamphlet was my idea, and I wrote the majority of it with help from others (including one of my previous therapists) in editing, gathering quotes, and proof-reading it. I've been bounced across probably 13 different therapists since I was 12 years old, and as an adult who's both plural and schizoaffective, I needed a resource to hand to my therapists to cut down on the time I had to spend explaining all of these concepts just so I didn't have them pathologized and treated as a problem or a symptom. I realized this is a problem a lot of folks like me have, and I thought it would be really good on our part to create something that explained concepts like nonhuman, fiction-based, and plural identities as a jumping-off point to cut down on time spent explaining the basics and allow people to talk about their specific needs and experiences in those areas. So far, we've gotten a lot of feedback from people saying it's been really helpful - some even used the public drafts we released before the pamphlet was even finished! - and we've even gotten emails about it! The most inspiring and notable one was from a social worker who showed the pamphlet to their client in order to bring up therianthropy as an idea, to which the client replied saying it'd changed his life for the better to know he wasn't alone in his experiences. I've also had the therapists I've shown it to since its release all say it was really helpful and taught them a lot, one even going as far as to talk very openly with many of her academic peers about the subjects therein, and to commit to being an alterhuman ally in her field. It's personally helped me a lot to explain that no, my identities aren't the problem, but here's how they factor into my life and here are my specific needs as an alterhuman person, especially when species dysphoria comes into play. (And the next pamphlet we're going to release will be one on species dysphoria as its own topic!)

**5) I'm thinking a lot about how much otherkin history is erased from the world as platforms shut down or accounts close. What are some of the challenges of curating a history and timeline of the alterhuman community? Do online spaces for the kin community close, disappear, or face deplatforming because of stigma against alterhumans?**

When Yahoo! Groups closed down recently, there was a mass scramble to save every bit of information and records we could from old usenet groups that were archived there. Alt.horror.werewolves and alt.fan.dragons were just two places that our communities - the therian and draconic ones, respectively - began on the internet. And when Yahoo! Groups was gone, so was everything in them. It was devastating. Likewise, I couldn't tell you how often I've run into dead links, personal websites gone down, and even the entire Werelibrary - itself a curation of therian and kin writings - now only available through the Wayback Machine. I basically make sure I archive everything through that now, because you never know when a post or website will be deleted or lost.

And on the plural side of things I think we face less of that, but there was still the recent loss of the Plurality Resource forums and everything on them from the past 7 years. I was shocked to hear it was going down after so long. Thankfully the website still stands, but we can never get back everything that was on that forum. And it's not the first or last of its kind to go down.

I want to shout-out to Orion Scribner and the House of Chimeras for both maintaining their own separate and thorough archives of various alterhuman community histories. Scribner's Timeline of the Otherkin Community is probably the most thorough collection of our history out there, so much so that there has to be an abridged version. And the House of Chimeras have histories of therian, unicorn, draconic, and fictionkin communities, along with specific histories of plantkin in otherkin communities, the interactions between plural and otherkin communities, and a history of references to nonhuman alters/headmates. Despite everything, we still have folks working hard to keep archives and keep our many, varied histories alive, even as so many things are lost or taken down. And I think sometimes it *is* anti-alterhuman sentiment that gets these things deleted. I once referenced the Wikipedia page on Tiamat Eva Medusa - "The Dragon Lady" - in a discussion about transgender and transspecies identities intersecting, and very shortly after I found her Wikipedia page taken down. We still haven't managed to restore it, and there's no doubt in my mind that this was a deliberate act of erasure.

**6) One of my favorite pieces about otherkin acceptance is this 2016 speculative fiction comic by Theri There, "What if there was a book about otherkin?" It imagines so many different possibilities: mundane acceptance, further discrimination, poor reporting, gentrification of otherkin digital spaces, apathy by the world at large... the possibilities are, sadly, endless. Four years later, does the comic still resonate with members of the Alt+H staff? What, in your opinion, is the future of alterhumanity's relationship with the society we live in?**

The funny thing about that comic for me is that I do own one of the few books about otherkin. Lupa's *A Field Guide to Otherkin* is now out of print, and copies are basically collector's items now. It shouldn't be a surprise then, to say that the book did not bring ruin upon the communities. Most people outside our communities have never heard of it. But with internet culture changing and the migration of many from private, moderated communities on DreamWidth and LiveJournal to the disorganized, unmoderated chaos of trying to form communities on Tumblr came many of the problems prophesied in that old comic. The kin community alone has faced harassment in the form of threats, wishes for us to be forcibly institutionalized, gore spam in our community tags, "cringe" videos made from our personal experiences, and troll accounts that mocked the very idea of wanting to have our identities seriously respected. There's also been the spread of misinformation leading to some people believing kin identities, specifically, exist for fun and that "it used to mean identifying as nonhuman, but those people aren't around anymore" and that it's "when you just really relate to a character like #same." And when so many of us are in fact still around and seeking acceptance and support, it's really a kick in the face to see our history so revised and changed as to erase us from it entirely and have our experiences reduced to a "teen fad."

That's far from the biggest of our problems, though. As we come out into the light, whether by choice or through someone making a spectacle of us, we're forced to either stand up and assert ourselves and our experiences as deserving of respect and recognition, or else we'll continue to be seen as weird internet subcultures where people pretend to be dragons that talk to "imaginary" people in their heads. And it's difficult to talk about the future of alterhumanity when it brings together different groups with different needs. Kin, therians, and fictionfolk all have their own struggles, while plurals have very heavily overlapping but different struggles. Plurals have faced a long history of institutional oppression and dehumanization that kin, etc haven't in the same way due to a lack of recognition and pathology. So the goals are different for everyone and so will be the battles.

In the end, it's scary to think we might actually go somewhere with this. That we might actually make changes, get attention, be seen for who we all are - because visibility doesn't equate to respect or rights. We've seen ourselves become visible to TERFs as a potential threat discussed alongside transhumanism. And just because species dysphoria is a more visible and open topic of discussion, doesn't mean we're anywhere close to having it respected or helped. Likewise, just making plurality more visible doesn't help when plurals are stereotyped as violent serial killers or aliens and the ISST-D still insists that we're not real and separate people. But with movements in plural self-advocacy, and with the changes I've seen just inside these communities toward being open to ideas like species dysphoria existing, or that we deserve to be visible in our identities and shouldn't be forced to hide them or else deserve the consequences we face, I hope eventually for a time when our social concept of "human" both expands  and stops being the measure of who deserves rights.